## pi-tm1638 1.0

=== debian/changelog ===
pi-tm1638 (1.0-2) unstable; urgency=medium

  * Drop no longer needed definition of 'off_t' (Closes: #1069441)
  * Simplify debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Tue, 23 Apr 2024 07:42:52 -0400

pi-tm1638 (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #994935)

 -- Andrius Merkys <merkys@debian.org>  Tue, 10 Oct 2023 10:52:55 -0400
