=== debian/control ===
Source: pi-tm1638
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 libbcm2835-dev,
Standards-Version: 4.6.2
Homepage: https://www.mjoldfield.com/atelier/2012/08/pi-tm1638.html
Vcs-Browser: https://salsa.debian.org/electronics-team/pi-tm1638
Vcs-Git: https://salsa.debian.org/electronics-team/pi-tm1638.git
Rules-Requires-Root: no

Package: libtm1638-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends},
Description: interface to TM1638 based displays for Raspberry Pi (development files)
 Library to interface with TM1638 based displays for the Raspberry Pi, for
 example, small boards with eight seven-segment displays, eight red-green LEDs
 and eight push buttons. All of these sit on a two-wire serial bus which makes
 it easy to connect the boards to a computer/microcontroller of your choice.
