=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_install:
	mv debian/libtm1638-dev debian/tmp
