=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pi-tm1638-$1.tar.gz%" \
 https://github.com/mjoldfield/pi-tm1638/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
